package com.gyee.frame.common.conf;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.List;
import java.util.Map;

/**
 * 庚顿数据导出配置
 */
@Data
@Component
@ConfigurationProperties(prefix = "exportcode")
public class ExportConfig {

    private List<String> template1;

    private Map<String, String> template2swdl;

    private Map<String, String> template2swgl;

    private Map<String, String> template2cft;
}
